@charset "utf-8";
/* CSS Document */

/* news */

div.newspage_txt p{
	min-height:1em;
}



/* トップ　パートナー */

.mypage_news_ttl{
	font-size:160%;
	margin-bottom:15px;
}

/*
.partner_list{
	-webkit-justify-content: flex-start!important;
	justify-content:         flex-start!important;
}
*/

/* ログイン */

.login_bx p{
	margin-bottom:1em;
}

.login_bx .error{
	font-weight:bold;
	color:#DF3030;
}


.am-bottom{
	margin-bottom:50px;
}


/* フォーム */

.aform-demo{
	display:none!important;
}


.dt-comment{
	margin:10px 0 0 0 ;
	font-size:90%;
	opacity:0.9;
}

@media print, screen and (min-width: 601px) {



.contact_tbl {}


.contact_wrap dl {
  margin-bottom: 20px;
  display: flex;
  width: 100%;
}

.contact_wrap dl:last-of-type {
  margin-bottom: 0;
}

.contact_wrap dl dt {
  vertical-align: middle;
  width: 30%;
}

.contact_wrap dl dd {
  width: 60%;
}

.contact_wrap dl dd input, .contact_wrap dl dd select, .contact_wrap dl dd textarea {
  border: solid 1px #DDDDDD;
  padding: 10px;
}

.contact_wrap dl dd input {
  width: 90%;
}

.contact_wrap dl dd select {
  width: 316px;
}

.contact_wrap dl dd select option {}

.contact_wrap dl dd textarea {
  min-height: 170px;
  width: 90%;
}


}

@media only screen and (max-width: 600px) {


.contact_tbl {
}
.contact_wrap dl {
    margin-bottom: 15px;
    display: block;
	width: 100%;
}
.contact_wrap dl:last-of-type {
  margin-bottom: 0;
}
.contact_wrap dl dt {vertical-align: middle;width: 100%;display: block;margin-bottom: 5px;margin-left: 5px;}
.contact_wrap dl dd {width: 100%;display: block;}
.contact_wrap dl dd input, .contact_wrap dl dd select,.contact_wrap dl dd textarea {
  border: solid 1px #DDDDDD;
  padding: 10px;
  width: 100%;
}
.contact_wrap dl dd input {
}
.contact_wrap dl dd select {
}
.contact_wrap dl dd select option {
}

.contact_wrap dl dd textarea {
    min-height: 120px;
}


}




.aform_confirm_msg{
	margin-top:30px;
}

.aform-required{
	color: #DF3030;
	content:"※";
}
dl .aform-required{
	margin-left:0.5em;
	margin-right:0.5em;
}


.aform-error-list{
	margin-bottom:30px;
}
.aform-error-list dt{
	color: #DF3030;
	margin-bottom:10px;
}


.aform-input-example{
	color:#555;
	margin-bottom:5px;
}


.dl_kubun2,
.dl_t4_mail,
.dl_t5_mail,
.dl_t6_mail,
.dl_memo{
	display:none!important;
}

.dl_nyukai .aform-input,
.dl_kubun1 .aform-select,
.dl_kubun2 .aform-select,
.dl_kaihi .aform-input,
.dl_code .aform-input{
	pointer-events: none;
	cursor: default;
	border:0;
	padding:0;
	background:none;
}

.dl_kubun1 .aform-select,
.dl_kubun2 .aform-select{
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.dl_kubun1 .aform-select::-ms-expand,
.dl_kubun2 .aform-select::-ms-expand {
    display: none;
}


@media print, screen and (min-width: 601px) {

.contact_btn_wrap input[type=button],
.contact_btn_wrap input[type=submit] {
  width: 340px;
  height: 60px;
  border: none;
  color: #fff;
  cursor: pointer;
  margin: 0 1%;
  transition: .3s;
}


}

@media only screen and (max-width: 600px) {

.contact_btn_wrap input[type=button],
.contact_btn_wrap input[type=submit] {
width: 48%;
height: 45px;
border: none;
color: #fff;
}

}



.contact_btn_wrap button:hover {
  opacity: .7;
}



/* 検索 */

.fs-paginate{
	margin-top:30px;
}

.msearch_result .nolink::after {
	display:none;
}

.msearch_result li div.msearch_result_catg span {font-size: 1.2rem;background-color: #EEEEEE;padding: 2px 8px;margin-right: 10px;}
.msearch_result li div.msearch_result_catg p {font-size: 1.3rem;color: #707070;}




/* 動画ライブラリー */
@media only screen and (min-width: 601px) {
	.movie_library_tbl{ table-layout: fixed; }
	.movie_library_tbl tbody tr th:nth-child(1){ width: 19%; }
	.movie_library_tbl tbody tr th:nth-child(2){ width: 19%; }
	.movie_library_tbl tbody tr th:nth-child(3){ width: 18.5%; }
	.movie_library_tbl tbody tr th:nth-child(4){ width: 22.5%; }
	.movie_library_tbl tbody tr th:nth-child(5){ width: 21%; }

	.movie_library_tbl .iframe-wrapper{
		position: relative;
	}
	.movie_library_tbl .iframe-wrapper::before{
		content: "";
		display: inline-block;
		padding-top: 56.25%;
	}
	.movie_library_tbl .iframe-wrapper iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
